RCS - 2022 - Bug #2492

RCS - Create inbound of Commercial type cruise arrival notification - After submitting Rotation

Reference no not viewing
06/02/2022 03:11 PM - priyanka Sharma

Status: Closed Start date: 06/02/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 06/02/2022 04:40 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/03/2022 09:56 AM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/03/2022 10:51 AM - priyanka Sharma
- Project changed from Sailclear-2022 to RCS - 2022

#4 - 06/17/2022 11:45 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 06/18/2022 07:06 PM - rajat gupta

- Status changed from Reopened to Resolved

#6 - 06/20/2022 02:42 PM - priyanka Sharma

- Status changed from Resolved to Closed
